--- 
vendor: "ESRI"
id: "14"
title: "Byggnadsyta"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MODIFICATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MEASUREMETHOD: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ACCURACYHEIGHT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ALTITUDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ORIGINHEIGHT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SCALE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  UNCERTAINUSE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  METADATA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFIEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BUILDINGID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  BUILDINGTYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ACCURACYPLANE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ORIGINHEIGHTGROUP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ORIGINPLANEGROUP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ORIGINPLANE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LOCATIONDETERMINATION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GEOMETRYCHECKDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SURVEYDATESTART: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SURVEYDATEEND: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GEOIDMODEL: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  RESOLUTION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  POINTDENSITY: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LOCATIONUNCERTAINTY: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UNDERGROUND: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"